Eclipse - Error en Eclipse Luna

   
Vista:

Error en Eclipse Luna

Publicado por rodri (1 intervención) el 16/12/2014 18:37:41
Hola,soy nuevo en esto y tengo un pequeño problema con Eclipse. He instalado Eclipse Luna, y configurado la carpeta y servidor, y hasta ahí todo más o menos bien, pero cuando intento ejecutar mi proyecto (index.html), me aparece un error “Could not find required bundle org.eclipse.jetty.webapp” .
¿A qué se debe y como solucionarlo? , me estoy rompiendo la cabeza buscando información pero no encuentro nada.
Espero me puedan ayudar, saludos!!
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder